.upload-file-container {
	background: url(../../images/upload-btn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 35px;
	margin: 1% 0;
	width: 100%;
}
.form{
	width: 400px;
	padding: 0px 10px;
}
.label_name{
	font-size: 14px;
	padding: 10px 0px;;
}
.captcha_numbers{
	font-size: 14px;
}
.upload-file-container input {
	opacity: 0;
}

fieldset {
	margin: 0 0 30px;
}

fieldset legend {
	padding: 5px 0;
	font-size: 18px;
}

label {
	margin: 0;
	font-weight: normal;
}

.strong {
	font-weight: bold;
}

.form-group:after {
	content: '';
	display: table;
	clear: both;
}

.control-label {
	font-family: 'Open Sans', sans-serif;
	display: block;
	padding: 15px 0px 0px;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: normal;
	color: #666666;
	background: rgba(0, 0, 0, 0.014);
	text-align: left;
}

.control-label.control-label-sm {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	font-size: 11px;
}

.control-label.control-label-lg {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 26px;
	font-size: 14px;
}

label .additional, .control-label .additional {
	color: #999;
}

.form-control {
	font-weight: normal;
	border: 1px solid #ddd;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.form-control:focus {
	border-color: #aa852d;
}

.help-block {
	font-size: 12px;
	margin: 2px 0 0;
	color: #999;
}

.required-field {
	display: inline;
	font-size: 18px;
	line-height: 12px;
	color: #f45858;
}


/*
	File input
*/
.file-input {
	position: relative;
}

.file-input label {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
}

.file-input .btn {
	position: absolute;
	right: 3px;
	top: 3px;
	bottom: 3px;
	max-width: 100px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
}

.file-input.input-sm .btn {
	line-height: 22px;
}

.file-input.input-lg .btn {
	line-height: 38px;
}

.file-input .btn input {
	width: 0;
	height: 0;
}

.file-input .file-name {
	float: left;
	width: 100%;
	padding: 0;
	border: 0;
	background: transparent;
}

/*
	Select
*/
select {
	width: 100%;
	padding: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #666666;
	border: 1px solid #ccc;
}

select.form-control.multiple {
	padding: 0;
}

select.form-control.multiple option {
	padding: 6px 12px;
}

.fancy-select {
	position: relative;
	color: #46565D;
}

.fancy-select.disabled .form-control {
	cursor: inherit;
	opacity: 0.5;
	background: #ddd;
}

.fancy-select .form-control {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #999;
}

.fancy-select .form-control:after {
	position: absolute;
	display: block;
	content: "?";
	top: 50%;
	right: 0;
	margin: -6px 8px 0 0;
	font-family: FontAwesome;
	font-size: 12px;
	line-height: 12px;
	color: #999;
}

.fancy-select .form-control.open {
	border-color: #aa852d;
}

.fancy-select .form-control.open:after {
	margin-top: -4px;
	color: #aa852d;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

.fancy-select ul.options {
	position: absolute;
	visibility: hidden;
	overflow: auto;
	top: 100%;
	left: 0;
	width: 100%;
	max-height: 200px;
	margin: 0;
	padding: 0;
	border: 1px solid #ddd;
	list-style: none;
	z-index: 50;
	background: #f6f6f6;
	opacity: 0;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.fancy-select ul.options.open {
	visibility: visible;
	opacity: 1;
}

.fancy-select ul.options.overflowing {
	top: auto;
	bottom: 100%;
}

.fancy-select ul.options.overflowing.open {
	top: auto;
}

.fancy-select ul.options li {
	padding: 8px 12px;
	cursor: pointer;
	white-space: nowrap;
	color: #999;
	font-size: 12px;
}

.fancy-select ul.options li.hover {
	color: #fff;
	background: #000;
}

.fancy-select ul.options li.selected {
	color: #fff;
	background: #ccc;
}

/*
	Checkbox, radio and toggles
*/
.radio-inline, .checkbox-inline {
	padding: 0;
}

label.custom-option {
	position: relative;
	display: inline-block;
	padding: 0;
	height: 20px;
	vertical-align: top;
}

label.custom-option + label {
	padding: 0 10px;
}

label.custom-option input[type="checkbox"], label.custom-option input[type="radio"], label.custom-option .button-checkbox, label.custom-option .button-radio {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

label.custom-option input[type="checkbox"], label.custom-option input[type="radio"] {
	margin: 0;
	opacity: 0;
}

label.custom-option .button-checkbox, label.custom-option .button-radio {
	border: 1px solid #ccc;
	background: #fff;
}

label.custom-option input[type="checkbox"]:checked + .button-checkbox, label.custom-option input[type="radio"]:checked+ .button-radio {
	border-color: #4fd0fb;
}

label.custom-option input[type="checkbox"] + .button-checkbox:after, label.custom-option input[type="radio"] + .button-radio:after {
	position: absolute;
	content: '';
	z-index: 2;
}

label.custom-option .button-radio, label.custom-option .button-radio:after {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

/* Checkbox and radio */
label.custom-option {
	width: 20px;
}

label.custom-option.button input[type="checkbox"] + .button-checkbox:after, label.custom-option.button input[type="radio"] + .button-radio:after {
	display: none;
	top: 5px;
	bottom: 5px;
	left: 5px;
	width: 8px;
	background: #4fd0fb;
}

label.custom-option.button input[type="checkbox"]:checked + .button-checkbox:after, label.custom-option.button input[type="radio"]:checked + .button-radio:after {
	display: block;
}



/*
	Buttons
*/
.btn {
	position: relative;
	display: block;
	
	overflow: hidden;
	border-width: 0;
	outline: none;
	border-radius: 2px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
	background-color: #000;
	color: #fff;
	transition: background-color .3s;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.btn:hover, .btn:focus {
	background-color: #fa951a;
}

.btn > * {
	position: relative;
}

.btn span {
	display: block;
	padding: 12px 24px;
}

.btn:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 0;
	padding-top: 0;
	border-radius: 100%;
	background-color: rgba(236, 240, 241, .3);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.btn:active:before {
	width: 120%;
	padding-top: 120%;
	transition: width .2s ease-out, padding-top .2s ease-out;
}

